/* For body color*/
body {
    color: rgba(0, 0, 0, 0.6);
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    background: #1e202b url("../images/background-top-screen.jpg") center top no-repeat !important;

}

/** Login page nav bar**/
.login nav.navbar.navbar-pages {
    height: 70px;
    background: transparent !important;
    border-bottom: 1px solid rgba(255,255,255, 0.09);
    text-transform: uppercase;
}
.login nav.navbar.navbar-pages .nav .open a,
.login nav.navbar.navbar-pages .nav .open a:hover,
.login nav.navbar.navbar-pages .nav .open a:focus {
    background: transparent !important;
    color: #ffffff;
}
.login nav.navbar.navbar-pages .nav .dropdown-menu {
    margin-top: 10px !important;
    width: 230px;
}
.login nav.navbar.navbar-pages .nav .dropdown-menu a {
    white-space: unset;
}

/** For loading image**/
.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../../images/loading-animations-preloader.gif) 50% 50% no-repeat #ffffff;
    background-size: 130px;
}
.realperson-text { font-size: 5px !important;}
/**Pages**/
.page-container-pages {
    padding: 0px 60px 60px 60px;
}
.page-container-pages .page-title h1 {
    text-align: center;
    color: #24222f;
    font-weight: 800;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid;
    margin-bottom: 30px;
}
.page-container-pages .page-content {
    color: #24222f;
}
.pages-outer {
    background-color: #f2f5fa !important;
}
/**
 * Login. page
 */
.login header {
    position: relative;
    width: 100%;
    height: 70px;
    line-height: 75px;
}
.login .navbar-nav>li>a {
    margin-top: 10px !important;
    color: #9c9da0;
}
.login .navbar-nav>li>a:hover {
    color: #ffffff;
    text-decoration: underline;
}
.container {
    width: 1200px;
}
/** Header **/

header {
    height: 70px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.09);
    position: relative;
    z-index: 50;
    margin-top: -20px;
}
header div .logotype {
    float: left;
    line-height: 70px;
    margin-left: 15px;
    animation-name: fadeInLeft;
    position: relative;
}
header div .logotype small {
    font-size: 7px;
    color: rgba(255, 255, 255, 0.4);
    position: absolute;
    bottom: 5px;
    left: 0;
    width: 100%;
    display: block;
    line-height: 18px;
    text-transform: uppercase;
    letter-spacing: 7px;
    white-space: nowrap;
}
header div .logotype img {
    height: 25px;
    vertical-align: middle;
}
header div nav {
    float: right;
    margin-right: 15px;
    margin-top: 13px;
    animation-name: fadeInRight;
}
header div nav a:hover {
    color: #fff;
}
header div nav a {
    line-height: 45px;
    text-decoration: none;
    color: #9c9da0;
    margin: 0 15px;
    font-size: 14px;
}
.mainscree .article .form_login button,
header div nav a.button {
    margin-right: 0;
    display: inline-block;
    background: rgba(38, 204, 171, 1);
    background: -moz-linear-gradient(top, rgba(38, 204, 171, 1) 0%, rgba(14, 179, 143, 1) 47%, rgba(4, 170, 134, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(38, 204, 171, 1)), color-stop(47%, rgba(14, 179, 143, 1)), color-stop(100%, rgba(4, 170, 134, 1)));
    background: -webkit-linear-gradient(top, rgba(38, 204, 171, 1) 0%, rgba(14, 179, 143, 1) 47%, rgba(4, 170, 134, 1) 100%);
    background: -o-linear-gradient(top, rgba(38, 204, 171, 1) 0%, rgba(14, 179, 143, 1) 47%, rgba(4, 170, 134, 1) 100%);
    background: -ms-linear-gradient(top, rgba(38, 204, 171, 1) 0%, rgba(14, 179, 143, 1) 47%, rgba(4, 170, 134, 1) 100%);
    background: linear-gradient(to bottom, rgba(38, 204, 171, 1) 0%, rgba(14, 179, 143, 1) 47%, rgba(4, 170, 134, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#26ccab', endColorstr='#04aa86', GradientType=0);
    color: #fff;
    padding: 0 30px;
    line-height: 45px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-shadow: 0px 1px #1b977c;
}
.mainscree .article .form_login button:hover,
header div nav a.button:hover {
    background: rgba(50, 217, 184, 1);
    background: -moz-linear-gradient(top, rgba(50, 217, 184, 1) 0%, rgba(22, 187, 154, 1) 47%, rgba(22, 187, 154, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(50, 217, 184, 1)), color-stop(47%, rgba(22, 187, 154, 1)), color-stop(100%, rgba(22, 187, 154, 1)));
    background: -webkit-linear-gradient(top, rgba(50, 217, 184, 1) 0%, rgba(22, 187, 154, 1) 47%, rgba(22, 187, 154, 1) 100%);
    background: -o-linear-gradient(top, rgba(50, 217, 184, 1) 0%, rgba(22, 187, 154, 1) 47%, rgba(22, 187, 154, 1) 100%);
    background: -ms-linear-gradient(top, rgba(50, 217, 184, 1) 0%, rgba(22, 187, 154, 1) 47%, rgba(22, 187, 154, 1) 100%);
    background: linear-gradient(to bottom, rgba(50, 217, 184, 1) 0%, rgba(22, 187, 154, 1) 47%, rgba(22, 187, 154, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#32d9b8', endColorstr='#16bb9a', GradientType=0);
}



.home-sign-btn {
    margin-right: 0;
    display: inline-block;
    background: rgba(38,204,171,1) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26ccab', endColorstr='#04aa86', GradientType=0 );
    color: #fff !important;
    padding: 0 30px !important;
    line-height: 45px !important;
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-shadow: 0px 1px #1b977c;
    margin-left: 15px; !important;
}
.logo-container {
    margin: 40px auto;
}

.login header label {
    font-size: 30px;
    font-weight: 300;
    color: #ffffff;
}

/*--------- End Animation ----------*/
.main-login span.login-register-text{
    display: block;
    font-size: 15px;
    padding-top: 10px;
    text-align: center;
    color: rgba(0,0,0,0.6);
}

.realperson-challenge {
    display: block;
    color: #000;
    position: absolute;
    left: -143px;
}
.realperson-regen {
    color: #007dbf;
}
.content:before, .main-login:before {
    content: '';
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: -2;
    left: 0;
    right: 0;
    background-position: 50%, 50%;
}
.form-actions button[type="submit"], .form-actions button[type="submit"]:hover {
    position: relative;
    float: right;
    font-family: inherit;
    font-weight: 100;
    font-size: 15px;
    border: 0;
    margin: -3px 0px;
    padding: 5px 15px;
    border-radius: 3px;
    cursor: pointer;
    background: #16ba98;
    color: #fff;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.37);
}
.btn-cvv-login {
    color: #949ba2;
    background-color: transparent;
    border-color: #00BFFF;
}

.btn-cvv-login:hover {
    color: #ffffff;
    background-color: #00bfff12;
    border-color: #00BFFF;
}

.btn-cvv-register {
    color: #949ba2;
    background-color: transparent;
    border-color: #616779;
}

.btn-cvv-register:hover {
    color: #ffffff;
    background-color: rgba(97, 103, 121, 0.1);
    border-color: #616779;
}

.btn-cvv-forgot {
    color: #949ba2;
    background-color: transparent;
    border-color: #DB524B;
}

.btn-cvv-forgot:hover {
    color: #ffffff;
    background-color: rgba(219, 82, 75, 0.1);
    border-color: #DB524B;
}

/*---------- Form -----------*/
.main-login .form-group {
    position: relative;
    margin-top: 15px;
    margin-bottom: 0px;
}

.form-control {
    display: block;
    width: 100%;
    border: none;
    border-radius: 0 !important;
    font-size: 15px;
    font-family: inherit;
    font-weight: 300;
    padding: 0;
    background-color: transparent;
    box-shadow: none;
    border-bottom: 1px solid rgba(117, 117, 117, 0.15);
}
.form-control:focus {
    border-bottom: 2px solid rgb(3, 169, 245);
    outline: none;
    box-shadow: none;
}
.form-control:focus {
    border-bottom: 2px solid rgb(3, 169, 245);
    outline: none;
    box-shadow: none;
}

.form-highlight {
    position: absolute;
    height: 60%;
    width: 60px;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.4;
}

.form-control:focus ~ .form-highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}

.float-label {
    position: absolute;
    left: 0;
    top: 10px;
    font-size: 16px;
    color: #999;
    font-weight: 300;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.form-control:focus ~ .float-label, .form-control:valid ~ .float-label {
    top: -15px;
    font-size: 12px;
}
.has-error .form-control, .has-error .form-control:focus{
    box-shadow: none !important;
}
.login .alert.alert-success {
    background: #228B22;
    border-color: #228B22;
    color: #ffffff;
    padding: 20px;
    border-radius: 0px;
    width: 100%;
    position: relative;
    top: -21px;
    font-size: 15px;
}
.login .alert.alert-success a {
    color: #ffffff;
}
body.login label.checkbox-inline{
    font-size: 13px;
}

body.login .main-login{
    width: 325px;
    margin: 0 auto;
    background: #ffffff;
    border-radius: 2px;
    color: #000000;
    position: relative;
}
.container-center {
    max-width: 325px;
    margin: 0 auto;
    padding: 20px;
}
.login-form-title {
    display: block;
    line-height: 32px;
    font-size: 17px;
    color: #1e212c;
    position: relative;
    padding-left: 20px;
    margin-left: -20px;
}
.login-form-title:before {
    content: '';
    display: inline-block;
    width: 4px;
    height: 100%;
    background: #25be9d;
    position: absolute;
    left: 0;
    top: 0;
}
.login .article {
    padding-top: 100px;
    padding-bottom: 40px;
}
.login .article .text-item {
    animation-name: fadeInRight;
}
.mainscree .article .text-item p {
    color: #fff;
    line-height: 1.3;
    padding-bottom: 12px;
    text-align: justify;
    font-size: 13px;
}
.login .article .text-item h1 {
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 20px;
}
.login .article .text-item h1 strong {
    color: #16ba98;
    display: block;
}
/** Main screen **/

.mainscree {
}
.mainscree .article .fadeInLeft {
    animation-name: fadeInLeft;
}

.mainscree .article .main-login {
    background: #fff;
    width: 325px;
    margin-left: 20px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    float: left;
}

.mainscree .article .main-login .titleblock {
    display: block;
    line-height: 32px;
    font-size: 17px;
    color: #1e212c;
    position: relative;
    padding-left: 20px;
}

.mainscree .article .main-login .titleblock:before {
    content: '';
    display: inline-block;
    width: 4px;
    height: 100%;
    background: #25be9d;
    position: absolute;
    left: 0;
    top: 0;
}

.mainscree .article .main-login .item_input {
    position: relative;
    margin-top: 15px;
}

.mainscree .article .main-login .item_input .error {
    position: absolute;
    bottom: -20px;
    color: red;
    font-size: 11px;
    padding: 5px 5px 5px 0;
    background: rgba(255, 255, 255, 0.3);
    display: none;
}

.mainscree .article .main-login .error-show .error {
    display: block;
}

.mainscree .article .main-login .overlay {
    padding: 0 20px;
}

.mainscree .article .main-login .captcha-block .input-capch span,
.mainscree .article .main-login .item_input span {
    font-size: 8px;
    position: absolute;
    left: 0;
    bottom: 15px;
    font-weight: 600;
    opacity: 1;
}

.mainscree .article .main-login .captcha-block .select_inputarea span,
.mainscree .article .main-login .select_inputarea span {
    bottom: 35px;
    opacity: 0.4;
}

.mainscree .article .main-login input:focus {
    outline: none;
}

.mainscree .article .main-login .captcha-block .input-capch input,
.mainscree .article .main-login .item_input input {
    background: none;
    border: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    line-height: 35px;
    width: 100%;
}

.mainscree .article .main-login .error-show input {
    border-bottom: 1px solid red;
}

.mainscree .article .main-login .select_inputarea span {
}

.mainscree .article .main-login .captcha-block {
    height: 50px;
    margin: 15px 0;
}

.mainscree .article .main-login .captcha-block .img-capch {
    float: left;
    width: 50%;
}

.mainscree .article .main-login .captcha-block .input-capch {
    float: left;
    width: 50%;
    position: relative;
}

.mainscree .article .main-login .captcha-block .input-capch input {
    line-height: 40px;
}

.mainscree .article .main-login button.primary-btn {
    height: 48px;
    border: 0;
    position: relative;
    width: 100%;
    font-size: 16px;
    cursor: pointer;
    -webkit-box-shadow: 0px 5px 17px -6px rgba(0, 0, 0, 0.42);
    -moz-box-shadow: 0px 5px 17px -6px rgba(0, 0, 0, 0.42);
    box-shadow: 0px 5px 17px -6px rgba(0, 0, 0, 0.42);
}

.mainscree .article .main-login button.primary-btn:after {
    content: '';
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    height: 48px;
    width: 48px;
    background: url('../images/arrow-right.png') center center no-repeat;
    background-size: 18px;
}

.mainscree .article .main-login p {
    line-height: 1.6;
    font-size: 11px;
    color: #9c9da0;
}

.mainscree .article .main-login p a {
    line-height: 1.6;
    font-size: 11px;
    color: #9c9da0;
}

.mainscree .article .main-login p a:hover {
    color: #15b796;
    text-decoration: none;
}

.mainscree .article .main-login .links_form {
    padding: 20px 0 0 0;
}

.mainscree .article .text-item {
    /*float: right;
    width: calc(100% - 410px);*/
    padding-right: 20px;
    animation-name: fadeInRight;
}

.mainscree .article .text-item h1 {
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 20px;
}

.mainscree .article .text-item h1 strong {
    color: #16ba98;
    display: block;
}

.mainscree .article .text-item p {
    color: #fff;
    line-height: 1.3;
    padding-bottom: 12px;
    text-align: justify;
    font-size: 13px;
}

.mainscree .article .main-login p {
    text-align: center;
}

.mainscree .article .main-login p a.register {
    line-height: 45px;
    text-decoration: none;
    display: inline-block;
    background: #1e212b;
    color: #fff;
    display: inline-block;
    width: 100%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-bottom: 8px;
}

.mainscree .article .main-login p a.register:hover {
    background: #16ba98;
}

/** Animation **/

header div .logotype,
header nav,
.features ul li,
div,
.data-items ul li.data-item,
.acrticle_service .right_column h3,
.how-to-start img,
.how-to-start h3,
.take_chance a,
.news-lits ul li.news-block,
.item-filter .comment,
header i.menu,
.acrticle_service .right_column h3:before,
.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        transform: translate3d(-100%, 0, 0);
    }
    to {
        opacity: 1;
        transform: none;
    }
}

.fadeInLeft {
    animation-name: fadeInLeft;
}

@keyframes fadeInRight {
    from {
        opacity: 0;
        transform: translate3d(100%, 0, 0);
    }
    to {
        opacity: 1;
        transform: none;
    }
}

.fadeInRight {
    animation-name: fadeInRight;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.fadeIn {
    animation-name: fadeIn;
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translate3d(0, 100%, 0);
    }
    to {
        opacity: 1;
        transform: none;
    }
}

.fadeInUp {
    animation-name: fadeInUp;
}

@keyframes fadeInUp2 {
    from {
        opacity: 0;
        transform: translate3d(0, 20%, 0);
    }
    to {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInUp {
    from {
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }
    to {
        transform: translate3d(0, 0, 0);
    }
}

.slideInUp {
    animation-name: slideInUp;
}

@keyframes slideOutDown {
    from {
        transform: translate3d(0, 0, 0);
    }
    to {
        visibility: hidden;
        transform: translate3d(0, 100%, 0);
    }
}

@keyframes bounce {
    from, 20%, 53%, 80%, to {
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transform: translate3d(0, 0, 0);
    }
    40%, 43% {
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        transform: translate3d(0, -30px, 0);
    }
    70% {
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        transform: translate3d(0, -15px, 0);
    }
    90% {
        transform: translate3d(0, -4px, 0);
    }
}

.bounce {
    animation-name: bounce;
    transform-origin: center bottom;
}

/** Features **/

.features {
    background: #fff;
}

.features .content_item {
    text-align: center;
    padding-top: 30px;
}

.features h2 {
    font-size: 30px;
    color: #1e202b;
    margin-bottom: 10px;
    font-weight: 600;
    display: block;
}

.features p {
    color: #9e9fa1;
    font-size: 14px;
    line-height: 1.4;
}

.features ul {
    margin: 65px 0 0 0;
}

.features ul.animate li {
    animation-name: fadeInUp;
    opacity: 1;
}

.features ul li {
    width: 33.3%;
    float: left;
    margin-bottom: 80px;
    opacity: 0;
}

.features ul li.effect_view {
    animation-name: fadeIn;
}

.features ul li .picture_item:before {
    content: '';
    display: inline-block;
    background: url('../images/svg/backiconsfly.svg') top center no-repeat;
    position: absolute;
    left: calc(50% - 70px);
    top: -35px;
    z-index: 1;
    width: 140px;
    height: 140px;
    background-size: 140px;
}

.features ul li .picture_item {
    text-align: center;
    position: relative;
}

.features ul li .picture_item span img {
    vertical-align: middle;
}

.features ul li .picture_item span {
    display: inline-block;
    width: 100px;
    height: 100px;
    background: #fff;
    -webkit-box-shadow: 0px 19px 17px -9px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 19px 17px -9px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 19px 17px -9px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 50px;
    line-height: 100px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    position: relative;
    z-index: 2;
}

.features ul li span.title_features {
    font-size: 18px;
    margin: 25px 0 15px 0;
    display: block;
}

.features ul li p {
    font-size: 13px;
    line-height: 1.3;
    padding: 0 10px;
}
section#about_service {
    padding-top: 80px;
    padding-bottom: 60px;
}
.about_service .animate .left_column {
    animation-name: fadeInLeft;
    opacity: 1;
}
.about_service .acrticle_service .left_column {
    float: left;
    display: inline-block;
    width: 50%;
}
/** Card items main page **/

.cards-items {
    text-align: center;
    animation-name: fadeInLeft;
}

.cards-items .type-cards {
    text-align: center;
    margin-top: 0px;
}

.cards-items .type-cards .card-overlay {
    min-height: 250px;
    position: relative;
    margin: 0 auto;
    width: 410px;
}

.cards-items .type-cards .card-overlay .layer-card-01,
.cards-items .type-cards .card-overlay .layer-card-02 {
    width: 369px;
    height: 231px;
    background: url('../images/card_layer02.png') top left no-repeat;
}

.cards-items .type-cards .card-overlay .layer-card-01 {
    width: 370px;
    background: url('../images/card_layer01.png') top left no-repeat;
    position: relative;
    z-index: 2;
}

.cards-items .type-cards .card-overlay .layer-card-02 {
    position: absolute;
    bottom: 0px;
    left: 0px;
    opacity: 0;
}

.cards-items .type-cards .card-overlay:hover .layer-card-02 {
    position: absolute;
    bottom: 40px;
    left: -25px;
    opacity: 1;
}

.cards-items .type-cards .type-mark {
    margin: 6px 0px 30px 100px;
    text-align: left;
}

.cards-items .type-cards .type-mark span {
    display: inline-block;
    height: 35px;
    width: 55px;
}

.cards-items .type-cards .type-mark span.visa {
    background: url('../images/visa.png') center center no-repeat;
}

.cards-items .type-cards .type-mark span.mastercard {
    background: url('../images/mastercard.png') center center no-repeat;
}
.about_service .animate .right_column {
    animation-name: fadeInRight;
    opacity: 1;
}

.about_service .acrticle_service .right_column {
    float: left;
    display: inline-block;
    width: calc(50% - 20px);
    padding-right: 20px;
}
.cards-items .type-cards .card-overlay:hover .layer-card-02 {position:absolute;bottom:40px;left:-25px;opacity:1;}

/** About_service **/

.about_service {
    background: #1e202b;
}

.about_service .acrticle_service .left_column {
    float: left;
    display: inline-block;
    width: 50%;
    opacity: 0;
}

.about_service .acrticle_service .right_column {
    float: left;
    display: inline-block;
    width: calc(50% - 20px);
    padding-right: 20px;
    opacity: 0;
}

.about_service .acrticle_service .right_column h3 {
    font-size: 30px;
    color: #fff;
    position: relative;
    font-weight: 700;
    margin-bottom: 40px;
}

.how-to-start h3:before,
.about_service .acrticle_service .right_column h3:before {
    content: '';
    display: inline-block;
    width: 90px;
    height: 90px;
    background: url('../images/svg/cubefone.svg') center center no-repeat;
    background-size: 70px;
    position: absolute;
    left: -45px;
    top: -18px;
    z-index: -1;
    animation-name: fadeInLeft;
}

.about_service .acrticle_service .right_column ul.about_slide .slick-dots button {
    border: 0;
    padding: 0;
    overflow: hidden;
    text-indent: 20px;
    background: #555762;
    width: 8px;
    height: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: 2px solid #1e202b;
    display: inline-block;
}

.about_service .acrticle_service .right_column ul.about_slide button:focus {
    outline: none;
}

.about_service .acrticle_service .right_column ul.about_slide .slick-active button {
    border-color: #16b997;
    background: #1e202b;
    width: 11px;
    height: 11px;
    margin-top: -3px;
}

.about_service .acrticle_service .right_column ul.about_slide .slick-dots {
    display: block;
    text-align: center;
}

.about_service .acrticle_service .right_column ul.about_slide .slick-dots li {
    display: inline-block;
    line-height: 15px;
    margin: 6px;
    cursor: pointer;
}

.about_service .acrticle_service .right_column ul.about_slide {
    margin-top: 35px;
}

.about_service .acrticle_service .right_column ul .slick-prev,
.slick-arrow {
    display: none !important;
}

.about_service .acrticle_service .right_column ul li {
}

.about_service .acrticle_service .right_column ul li .decor_list {
    margin-top: 25px;
}

.about_service .acrticle_service .right_column ul li span,
.about_service .acrticle_service .right_column ul li p {
    color: #cfd0d1;
    font-size: 13px;
    line-height: 1.3;
    padding-bottom: 10px;
}

.about_service .acrticle_service .right_column ul li span {
    padding-left: 35px;
    display: block;
    color: #fff;
    position: relative;
    font-size: 12px;
    text-align: justify;
}

.about_service .acrticle_service .right_column ul li span:before {
    width: 6px;
    height: 6px;
    content: '';
    background: #16b997;
    display: inline-block;
    position: absolute;
    left: 20px;
    top: 4px;
}

.about_service .animate .left_column {
    animation-name: fadeInLeft;
    opacity: 1;
}

.about_service .animate .right_column {
    animation-name: fadeInRight;
    opacity: 1;
}

/** How to start **/
.how-to-start {
    background: #34394c;
    min-height: 700px;
    padding-bottom: 100px;
    position: relative;
}

.how-to-start h3 {
    font-size: 36px;
    font-weight: 600;
    color: #fff;
    position: relative;
    display: block;
    z-index: 3;
    padding-left: 50px;
    opacity: 0;
}

.how-to-start h3 span {
    position: relative;
    z-index: 3;
    padding-top: 20px;
    display: inline-block;
}

.how-to-start h3:before {
    z-index: 1
}

.how-to-start .left-column {
    float: left;
    width: 40%;
    opacity: 0;
    position: relative;
    z-index: 5;
}

.how-to-start .left-column ul {
    margin: 120px auto 0 auto;
    display: inline-block;
    max-width: 430px;
}

.how-to-start .left-column ul li {
    color: #a4a5ac;
    margin-bottom: 55px;
}

.how-to-start .left-column ul li div {
    position: relative;
    padding-left: 55px;
}

.how-to-start .left-column ul li div i {
    display: inline-block;
    width: 30px;
    height: 30px;
    border: 1px dashed #a4a5ac;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    left: 0;
    top: 10px;
    background: #34394c;
}

.how-to-start .left-column ul li div i small {
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-weight: 600;
    color: #fff;
    font-size: 12px;
}

.how-to-start .left-column ul li div:before {
    content: '';
    height: calc(100% + 55px);
    position: absolute;
    left: 16px;
    border-left: 1px dashed #a4a5ac;
    top: 5px;
}

.how-to-start .left-column ul li:last-child div:before {
    display: none;
}

.how-to-start .left-column ul li span {
    font-size: 18px;
    color: #fff;
    display: block;
    padding-bottom: 15px;
}

.how-to-start .left-column ul li p {
    font-size: 13px;
    line-height: 1.3;
}

.how-to-start .right-column {
    position: absolute;
    right: 0;
    background: url('../images/star_notebook.png') center right no-repeat;
    height: 100%;
    width: 100%;
    opacity: 0;
    z-index: 1;
    right: -77px;
}

.how-to-start .right-column img {
    width: 100%;
    position: absolute;
    right: 0;
    max-width: 768px;
    animation-name: fadeInRight;
}

.how-to-start .animate .left-column {
    animation-name: fadeInLeft;
    opacity: 1;
}

.how-to-start .animate h3 {
    animation-name: fadeInLeft;
    opacity: 1;
}

.how-to-start .animate .right-column {
    animation-name: fadeInRight;
    opacity: 1;
}

.main_text_overflow {
    background: #1e202b;
    position: relative;
    z-index: 20;
}

.main_text_overflow h2 {
    margin-top: 0 !important;
    padding-top: 20px;
    font-size: 30px;
    color: #fff;
    position: relative;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 30px;
}

.how-to-start h3:before, .main_text_overflow h2:before, .about_service .acrticle_service .right_column h3:before {
    content: '';
    display: inline-block;
    width: 90px;
    height: 90px;
    background: url('../images/svg/cubefone.svg') center center no-repeat;
    background-size: 70px;
    position: absolute;
    left: -45px;
    top: -18px;
    z-index: -1;
    animation-name: fadeInLeft;
}

.main_text_overflow li {
    display: inline-block;
    float: left;
    width: 50%;
}

.main_text_overflow div {
    padding: 0 10px;
}

.main_text_overflow div p {
    font-size: 13px;
    line-height: 1.3;
    margin-bottom: 12px;
    color: #a4a5ac;
    text-align: justify;
}

.mainscree .article:after, .captcha-block:after, .features ul:after, .select_track div:after, .how-to-start:after, .filter-lists:after, .main_text_overflow ul:after, .cart_button:after, .packs:after, .table-name-item:after, #order_tab .fulldetails-row .fullorder-data .row:after, .data-items ul li.data-item ul:after, .data-items:after, .about_service .acrticle_service:after, .clear:after {
    content: '';
    display: block;
    clear: both;
}

/** Tacke chance **/

.take_chance a.animate {
    animation-name: bounce;
}

.take_chance {
    background: #fff;
    text-align: center;
    position: relative;
}

.take_chance:before,
.take_chance:after {
    height: 15px;
    position: absolute;
    width: calc(100% - 20px);
    background: rgba(255, 255, 255, 0.8);
    bottom: 0px;
    left: 10px;
    content: '';
    -webkit-border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
}

.take_chance:before {
    bottom: 0px;
    left: 15px;
    width: calc(100% - 30px);
    background: rgba(255, 255, 255, 0.2);
}

.bottomanimate:before {
    bottom: -20px;
}

.bottomanimate:after {
    bottom: -10px;
}

.take_chance div {
    position: relative;
}

.take_chance div a.tackechance {
    z-index: 100;
    line-height: 80px;
    background: #14a587 url('../images/start-btnbg.png') left bottom no-repeat;
    height: 80px;
    font-size: 21px;
    text-align: center;
    text-shadow: 0px 1px #0f7e64;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    width: 400px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border-bottom: 5px solid #0d9274;
    -webkit-box-shadow: 0px 3px 29px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 3px 29px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 3px 29px 0px rgba(0, 0, 0, 0.4);
    position: absolute;
    left: calc(50% - 200px);
    right: 0;
    top: -40px;
}

.take_chance div span.title-box {
    display: block;
    padding-top: 110px;
    font-size: 24px;
    margin-bottom: 30px;
}

.take_chance div p {
    font-size: 13px;
    line-height: 1.5;
    color: #a4a5ac;
    padding-bottom: 110px;
}
/** Footer **/

.cabinet footer {
    padding-top: 40px;
    margin-top: -30px;
    background: #1e202b url('../images/mainfooterbg.png') left bottom repeat;
}

.cabinet footer div.overflow_footer {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
}

footer {
    min-height: 160px;
    padding-top: 80px;
    background: #33384b url('../images/mainfooterbg.png') left bottom repeat;
}

footer div.overflow_footer {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    position: relative;
}

footer div.overflow_footer a.totop {
    width: 35px;
    height: 35px;
    background: #14b594 url('../images/arrow-top.png') center center no-repeat;
    position: absolute;
    right: 20px;
    top: -17px;
    display: inline-block;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

footer div.overflow_footer a.totop:hover {
    background-position: center 10px;
    -webkit-box-shadow: 0px 15px 32px -13px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 15px 32px -13px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 15px 32px -13px rgba(0, 0, 0, 0.75);
}

footer div.overflow_footer div {
    text-align: center;
    position: relative;
    padding-top: 30px;
    color: #a4a5ac;
    color: #fff;
}

footer div.overflow_footer div p {
    margin: 5px 0;
}

footer div.overflow_footer div p.copyright {
    font-size: 11px;
    margin: 30px 0 0 0;
    color: #696c77;
}

footer div.overflow_footer div span {
    color: #a4a5ac;
    font-size: 12px;
    padding: 5px 5px 5px 20px;
}

/** Inner Cabinet **/
header i.menu {width:45px;height:45px;position:absolute;right:20px;display:inline-block;top:14px;cursor:pointer;display:none;}
header i.menu-active,
header i.menu:hover {background:#16ba98;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
header i.menu:after {content:'';height:2px;width:20px;background:white;bottom:18px;position:absolute;-webkit-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;left:12px;}
header i.menu:before {content:'';height:2px;width:20px;background:white;top:18px;position:absolute;-webkit-border-radius: 1px;-moz-border-radius: 1px;left:12px;border-radius: 1px;}
header div nav.user_panel {margin-right:0;}
header div nav.user_panel .user {display:inline-block;}
header div nav.user_panel .user span {color:#757886;position:relative;line-height:40px;}
header div nav.user_panel .user span a {color:#fff;margin:0;}
header div nav.user_panel .user span.photo {margin:0 10px;}
header div nav.user_panel .cart .cart-item small,
header div nav.user_panel .user span.photo:after {content:'';width:8px;height:8px;position:absolute;right:0;top:-7px;background:#16b997;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;border:3px solid #1e202b;}
header div nav.user_panel .user span img {width:35px;-webkit-border-radius: 35px;-moz-border-radius: 35px;border-radius: 35px;display: inline-block;vertical-align: middle;}
header div nav.user_panel .cart {display:inline-block;position:relative;}
header div nav.user_panel .cart .cart-item {height:45px;width:40px;display:inline-block;vertical-align:middle;background:url('../images/cart_ico.png') center center no-repeat;background-size:22px;position:relative;}
header div nav.user_panel .cart .cart-item small {width:12px;height:12px;line-height:12px;text-align:center;color:#fff;font-size:7px;top:0;}
header div nav.user_panel .cart .balance {color:#fff;font-size:13px;}
header div nav.user_panel .cart .balance small {color:#16b997;}
header div nav.user_panel .navigation-user {display:inline-block;height:35px;margin-left:15px;}
header div nav.user_panel .navigation-user a {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;width:45px;height:45px;display:inline-block;vertical-align:middle;margin:0;}
header div nav.user_panel .navigation-user a.info {background:#292b36 url('../images/info-ico.png') center center no-repeat;background-size:6px;}
header div nav.user_panel .navigation-user a.exit {background:#292b36 url('../images/exit-ico.png') center center no-repeat;background-size:15px;}
header div nav.user_panel .navigation-user a:hover {background-color:#16b997;}

.cabinet {background:#1e202b;}
.inner-cabinet-content { display: flex;}
.inner-cabinet-content .content-page {z-index:3;position:relative;}
.inner-cabinet-content .article_page {background:#292b36;margin:20px 0;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;position:relative;width: 100%;}
.inner-cabinet-content .article_page:after,
.inner-cabinet-content .article_page:before {
    height: 10px;position: absolute;width: calc(100% - 20px);background: #313440;bottom: 0px;left: 10px;z-index:2;content: '';-webkit-border-bottom-right-radius: 2px;-webkit-border-bottom-left-radius: 2px;-moz-border-radius-bottomright: 2px;-moz-border-radius-bottomleft: 2px;border-bottom-right-radius: 2px;border-bottom-left-radius: 2px;}
.inner-cabinet-content .article_page:before {bottom:-20px;background:rgba(43,46,57, 0.7);width: calc(100% - 30px);left:15px;}
.inner-cabinet-content .article_page:after {bottom:-10px;}
.inner-cabinet-content .article_page .topline {}
.inner-cabinet-content .article_page .topline nav {display:table;width:100%;border-bottom:1px solid rgba(255,255,255, 0.12);}
.inner-cabinet-content .article_page .topline nav a {display:table-cell;color:#a5a6ac;text-decoration:none;text-align:center;line-height:55px;font-size:12px;position:relative;}
.inner-cabinet-content .article_page .topline nav li:after {content:'';display:inline-block;height:2px;background:#16b997;left:0;bottom:-1px;position:absolute;opacity:0;width:0px;}
.inner-cabinet-content .article_page .topline nav a.active,
.inner-cabinet-content .article_page .topline nav a:hover {color:#fff;}
.inner-cabinet-content .article_page .topline nav a.active:after,
.inner-cabinet-content .article_page .topline nav a:hover:after {width:100%;opacity:1;}

.inner-cabinet-content .article_page .content-page {min-height:705px;}
.filter_item {animation-name: fadeIn;}
.filter_item .title-block {font-size: 15px;color: #fff;font-weight: 600;}
.lists-block {min-height:200px;}
.lists-block {padding:20px 0px;}
.lists-block h1 {font-size:15px;color:#fff;font-weight:600;}
.select2-container .select2-choice, .select2-container-multi .select2-choices {
    background: transparent !important;
    background-color: #292b36 !important;
    border: none !important;
    border-bottom: 1px dotted rgba(255,255,255, 0.12) !important;
}
.cardoption .btn-default {
    background-color: transparent;
    border-color: transparent;
    color: #fff;
}
.table {
    border-collapse: separate;
    border-spacing: 0 15px;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: middle;
    background: #353742 !important;
    border: none;
    color: #fff;
    font-size: 12px;
    border-right: 1px solid rgba(81,84,95,1);
    /*border-image: linear-gradient(to bottom, rgba(81,84,95,1) 0%, rgba(53,55,66,1) 100%);*/
}
.table>thead>tr>th:last-child,
.table>tbody>tr>th:last-child,
.table>tfoot>tr>th:last-child,
.table>thead>tr>td:last-child,
.table>tbody>tr>td:last-child,
.table>tfoot>tr>td:last-child {
    border: none !important;
}
.inner-container .panel h1 {
    color: #ffffff;
    font-size: 15px;
    font-weight: 600;
}
.btn-primary {
    color: #fff;
    background-color: #16b997;
    border-color: #16b997;
    border-radius: 2px;
    height: 45px;
}
.btn-primary:hover {
    color: #fff;
    background-color: #16b997;
    border-color: #16b997;
}
.radio input[type=radio], .radio-inline input[type=radio], .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] {
    margin: 5px 10px 0px 0px;
}
.credit-card-checker {
    display: inline-block;
    color: #fff;
}
.credit-card-checker .well {
    background: #353742 !important;
    border: 1px solid rgba(81,84,95,1);
    border-radius: 2px;
    font-size: 12px;
}
.credit-card-form .sort-options{
    padding: 0 0 15px 0;
    color: #ffffff;
}
.inner-container hr{
    border-top: 1px dotted rgba(255,255,255, 0.12);
}
textarea#cclist, textarea#listcc {
    background: #353742 !important;
    border: 1px solid rgba(81,84,95,1);
    width: 100%;
    margin-bottom: 20px;
}

/** Billing page **/
.payment-container {
    background: #1C1E2A;
    padding: 20px;
    text-align: center;
    margin-top: 20px;
    border-radius: 2px;
    color: #ffffff;
}

.payment-input input {
    height: 35px;
    padding: 5px;
    margin-bottom: 10px;
    border: none;
    border-radius: 2px;
    color: #000000 !important;
}
.payment-container .btn-primary {
    height: 35px !important;
}


/** FAQ**/
.tab-content {
    border: 1px solid rgba(255,255,255, 0.12);
    padding: 16px 12px;
    position: relative;
}
.tabs-left > .nav-tabs {
    border-color: rgba(255,255,255, 0.12);
    float: left;
    margin-bottom: 0;
    top: auto;
}
.nav-tabs > li > a, .nav-tabs > li > a:focus {
    background: #353742 !important;
    color: #ffffff;
}
.tabs-left > .tab-teal > li.active > a, .tabs-left > .tab-teal > li.active > a:focus, .tabs-left > .tab-teal > li.active > a:hover {
    border-color: rgba(255,255,255, 0.12) !important;
    color: #ffffff;
}
.tabs-left > .nav-tabs > li > a, .tabs-left > .nav-tabs > li > a:focus, .tabs-left > .nav-tabs > li > a:hover {
    border-color: rgba(255,255,255, 0.12) !important;
}
.accordion-teal .panel-heading .accordion-toggle, .accordion-teal .panel-heading .accordion-toggle.collapsed {
    background: #353742 !important;;
    border-left: 2px solid #1E202B;
    color: #ffffff;
}
.tab-pane .panel-collapse .panel-body {
    color: #ffffff !important;
}
.faq-ans li {
    background: #353742 none repeat scroll 0 0;
    margin: 5px 0;
    padding: 12px;
}
/** Payment form **/
.invoice {
    display: flex;
}
p.wallet-msg {
    font-size: 12px;
    margin-top: -15px;
}
.paid-btn .btn.btn-primary {
    min-width: 100px;
    font-weight: 600;
    font-size: 22px;
}
.paid-btn {
    margin: 15px 0;
}
.row.invoice-msg {
    color: #fff;
}
.deposit-payment-form h5 {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
}
.deposit-payment-form p {
    color: #ffffff;
}
.deposit-payment-form .invoice input {
    background-color: #1e202b;
    text-align: center;
    color: #fff;
}
.deposit-payment-form p.payment-message {
    color: red;
    font-size: 22px;
}
.deposit-payment-form p.btc-address {
    padding-top: 12px;
}

.news-lits ul li.news-block div p.contact span.icq,
footer div.overflow_footer div span.icq {
    background: url('../images/icq.png') left center no-repeat;
}

.news-lits ul li.news-block div p.contact span.telegram,
footer div.overflow_footer div span.telegram {
    background: url('../images/telegram.png') left center no-repeat;
}

.news-lits ul li.news-block div p.contact span.jabber,
footer div.overflow_footer div span.jabber {
    background: url('../images/jubber.png') left center no-repeat;
}

footer div.overflow_footer div a.logotype {
    position: absolute;
    left: 0;
    top: 30px;;
}

footer div.overflow_footer div a.logotype img {
    height: 25px;
    vertical-align: middle;
}

footer div.overflow_footer a.totop {
    z-index: 10;
}

/** news list **/

.news-lits {}
.news-lits ul {}
.news-lits ul li.news-block {background:#353742;padding:10px;color:#a5a6ac;font-size:12px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;margin-bottom:15px;animation-name: fadeInUp2;}
.news-lits ul li.news-block div {position:relative;}
.news-lits ul li.news-block div date {position:absolute;right:0px;background:#43454f;color:#fff;font-size:10px;height:25px;line-height:25px;padding:0 10px;}
.news-lits ul li.news-block div h3 {font-weight:600;color:#fff;margin-bottom:10px;font-size:14px;}
.news-lits ul li.news-block div ul {margin:10px 0 10px 25px;}
.news-lits ul li.news-block div ul li {color:#fff;line-height:2;position:relative;padding-left:15px;}
.news-lits ul li.news-block div ul li:before {width:6px;height:6px;-webkit-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;content:'';background:#16b997;position:absolute;left:0;top:7px;-moz-transform: rotate(45deg);-webkit-transform: rotate(45deg);-o-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
.news-lits ul li.news-block div p.contact {color:#fff;margin:15px 0;}
.news-lits ul li.news-block div p.contact span {padding-left:15px;margin-right:10px;}
.news-lits ul li.news-block div.hint {}
.news-lits ul li.news-block span.up {display:block;font-weight:600;color:#fff;margin-top:10px;margin-bottom:5px;}
.news-lits ul li.news-block span.up small {color:#16b997;}
.news-lits ul li.news-block .hint {margin-top:15px;background:#16b997 url('../images/like.png') 6px center no-repeat;display:inline-block;color:#fff;padding:8px 10px 8px 20px;background-size:10px;margin-left:-10px;margin-bottom:10px;}
.news-lits ul li.news-block div {}
.news-lits ul li.news-block div p{margin-bottom:8px;}
.news-lits ul li.news-block div p.big {color:#fff;font-weight:600;}
.news-description-container { width: 85%;}
.breads {color:#fff;font-size:11px;}
.breads a {font-size:11px;color:#7b7c81;text-decoration:none;border-bottom:1px dotted #7b7c81;margin-right:4px;}
.breads span {margin-left:4px;}
.breads a:hover {color:#16b997;}
.support_content.message-list{overflow-y:scroll}
.operation-filter {border-bottom:1px dotted rgba(255,255,255, 0.12);margin:10px 0;position:relative;}
.operation-filter span {line-height:30px;color:#fff;background:#1c1e2a;padding:0 15px;font-size:11px;display:inline-block;position:absolute;right:10px;top:-15px;cursor:pointer;}
.operation-filter span:hover{background:#16b997;}
.operation-filter .hide-filter small.hide-text,
.operation-filter small.show-text {display:none;}
.operation-filter .hide-filter small.show-text {display:block;}
.hidefilter {overflow:hidden;height:0px;padding:0px 10px;}
.inner-container .panel {
    background-color: transparent !important;
    border: none !important;
}
.inner-container .panel-body {
    padding: 15px 0 !important;
}
.inner-container .cardoption {
    padding: 20px 0;
    color: #ffffff;
}
.select2-container .select2-choice .select2-arrow {
    border: none !important;
}
/**Footer End**/

.head-wrapper nav.navbar.navbar-default.navbar-inverse {
    border-bottom: 1px solid rgba(255,255,255, 0.12) !important;
    background: transparent !important;
    height: 55px !important;
    margin: 0 -15px;
}
.navbar-inverse .nav > li > a {
    line-height: 24px;
}
.navbar-inverse .nav > li:hover > a,
.navbar-inverse .nav > li:active > a,
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
    background: transparent !important;
    border-bottom: 1px solid #16b997;
}
.dropdown-menu {
    background: #353742;
}
.dropdown-menu>li>a {
    color: #ffffff;
    margin: 0;
    padding: 3px 15px;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background: transparent;
    color: #ffffff;
}
.captcha-section {
    display: flex;
}
.min-deposit-amount p {
    color: green;
    margin: 20px 0 0 0 !important;
}
.col-sm-12.minimum-deposit {
    padding-top: 50px;
    padding-bottom: 50px;
}
.minimum-deposit p {
    color: red;
    font-weight: 800;
    font-size: 18px;
}


/**Inner pages css**/
::-webkit-scrollbar {
    width: 12px;
    background: rgba(0, 0, 0, .5);
}

::-webkit-scrollbar-button {
    width: 12px;
    height: 0;
}



::-webkit-scrollbar-thumb {
    background: #1a1d52;
    border-radius: 3px;
}

@media screen and (min-width:1200px) {
    header div, .mainscree .article, .inner-cabinet-content, .features .content_item, .about_service .acrticle_service, .how-to-start h3, footer div.overflow_footer div, .how-to-start .wrapper-hwostart, .main_text_overflow ul, .main_text_overflow h2, .max-width {
        max-width: 1200px;margin-left: auto;margin-right: auto;}
    .inner-cabinet-content .article_page .topline nav  {display:block;height:55px;}
    .inner-cabinet-content .article_page .topline nav a {width:12.2%;float:left;}
    header div,
    .mainscree .article,
    .inner-cabinet-content,
    .features .content_item,
    .about_service .acrticle_service,
    .how-to-start h3,
    footer div.overflow_footer div,
    .how-to-start .wrapper-hwostart,
    .max-width {
        max-width:1200px;margin-left:auto;margin-right:auto;
    }
}